Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225813 - Merge Review: gnome-backgrounds
Summary: Merge Review: gnome-backgrounds
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:50 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-15 23:45:17 UTC
caillon: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:50:47 UTC
Fedora Merge Review: gnome-backgrounds

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-backgrounds/
Initial Owner: davidz@redhat.com

Comment 1 Christopher Aillon 2007-08-15 21:24:49 UTC
% rpmlint gnome-backgrounds-2.18.3-1.fc8.noarch.rpm 
W: gnome-backgrounds no-documentation

* rpmlint: Consider adding the COPYING NEWS and README files to %doc
* Consider nuking %define gettext_package at the top of the spec and simply use
%{name} instead

Fine, otherwise.

Comment 2 Matthias Clasen 2007-08-15 23:45:17 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.